Bug 26770 - error when starting in norwegian
error when starting in norwegian
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-08 20:16 EST by Bill Nottingham
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 16:40:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2001-02-08 20:16:15 EST
If you start up in Norwegian, the clock applet prints out:

** WARNING **: Whoever translated the clock applet should be shot, as he
translated "clock/hourformat" despite being asked not to.
Comment 1 Havoc Pennington 2001-07-12 16:38:06 EDT
I deleted this stupid error message.
Comment 2 Havoc Pennington 2001-07-12 16:40:24 EDT
Blah, I actually just fixed it in CVS and we don't have a new enough tarball.
Comment 3 Havoc Pennington 2001-07-24 12:56:16 EDT
Should be fixed in gnome-core 1.4.0.4-15 (the error message is fixed, the
translation may not be).

Note You need to log in before you can comment on or make changes to this bug.